#sidebar-a .node .meta, #main .node .meta {
display: none;
}

#preheader-first-region #logo img {
max-width: 500px;
}

/* About page */

.page-node-1 #sidebar-b, #main {
min-height: 0px !important;
}

.page-node-1 #main .field-item p {
font-size: 1.0em;
}

.page-node-1 #sidebar-b {
width: 58.8%;
text-align: justify;
}

.page-node-1 #main .field-item p {
max-width: 100%;
text-align: justify;
line-height: 135% !important;
}

.page-node-1 #sidebar-b .block {
margin-top: 0;
padding-bottom: 0;
}

.page-node-1 #main .field-item p{
margin-top: auto;
}

.page-node-1 #main .block {
width: 98%;
margin-left: auto;
margin-right: auto;
}

.page-node-1 #sidebar-b .region-sidebar-b {
margin-top: 23px;
}

.page-node-1 #sidebar-b .content p {
margin: 0;
font-size: 94%;
line-height: 125%;
}

/* Project pages */
#main .media-thumbnail-frame img {
margin-bottom: -3px;
margin-top: 10px;
}

#main .field-item .caption1 {
font: 16px arial,sans-serif;
font-weight: bold;
}

.twocolumn {
column-count:2;
-moz-column-count:2; /* Firefox */
-webkit-column-count:2; /* Safari and Chrome */
column-gap:30px;
-moz-column-gap:30px;
-webkit-column-gap:30px;
text-align: justify;
}

/* Products pages */
.page-products #content-inner {
width: 100%;
max-width: 1100px;
padding-left: 0;
overflow: hidden;
}

#main .view-products ul li {
display: inline;
}

#main .view-products a img {
width: 24.2%;
margin-right: auto;
margin-bottom: auto;
}

.node-type-products-views-gallery #main .field .field-label {
display: none;
}

/* Drawings page */
.page-drawing #content-inner {
width: 100%;
max-width: 1100px;
padding-left: 20px;
overflow: hidden;
}

#main .view-450-px-attempt ul li {
display: inline;
}

#main .view-450-px-attempt a img {
width: 19.3%;
margin-right: auto;
margin-bottom: auto;
}

.page-node-631 img, .page-node-651 img {
display: block;
margin-left: auto;
margin-right: auto
}

.node-type-drawings-views-gallery #main .field-item p {
line-height: 15px;
}

/* navigation */
#navigation {
border-bottom: 2px solid #000000;
background: #222222;
position: static;
width:100%;
z-index: +2;
}

#navigation .inset {
float: left;
left: 0;
}

#navigation .stack-width {
width: 100%;
}
#navigation .inset-2 {
width: 100%;
}
#navigation .inset-3 {
width: 100%;
}
#navigation .inset-4 {
width: 100%;
}

/*************Responsive menu************/
#navigation-region .content ul {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sixing: border-box;
}

#navigation-region .content ul{
background: transparent;
width: 100%; 
max-width: 1100px;
margin-left:auto; 
margin-right:auto;
overflow: hidden;
}

#navigation-region ul .level-1 {
list-style: none;
overflow: hidden;
width: calc(16.5% - 2px);
border-right: 2px solid #222222;
}

#navigation-region .level-1 a {
display: block;
float: left;
width: 100%;
font-family: 'arial narrow', 'arial';
font-weight: bold;
}

#navigation-region .menu-link-2416 a {
text-align: left; /* Home */
}
#navigation-region .menu-link-2411 a {
text-align: left; /* Projects */
padding-left: 0;
}
#navigation-region .menu-link-4586 a {
text-align: left; /* Drawings */
padding-left: 21%;
}
#navigation-region .menu-link-4596 a {
text-align: right; /* Products */
padding-right: 48%;
}
#navigation-region .menu-link-3831 a {
text-align: center; /* About */
padding-left: 25%;
}
#navigation-region .menu-link-3836 a {
text-align: right; /* Contact */
}
/*************End of responsive menu************/

.breadcrumb {
display:none;
}

#page-title {
display:none;
}

/* front page */
.page-node-51 {
background-image:url(/sites/g/files/g978281/themes/mythemes/acq_site_round_3/images/Dennys-LV-facade920a.jpg);
background-size:cover;
}

.page-node-51 #content-inner {
background-color: transparent;
}

#sidebar-a {
top: 23%;
margin: 35px 0 25px 0; /* top, right, bottom, left */
}

#sidebar-a .block {
float: right;
margin: 2%;
background-color: #333333;
border-radius: 8px;
border: 2px solid #666666;
padding: 10px;
width: 270px;
}

.page-node-51 #sidebar-a h2 {
line-height: normal;
}

/* contact page */
#sidebar-b {
width: 50%;
padding-right: 8px;
}

.page-contact #main .block {
width: 100%;
padding-left: 4px;
}

.page-contact #sidebar-b .content p {
color: #e0db52;
font-weight: bold;
}

/* gallery items */
.mg-lightbox-wrapper .field-item {
background-color: white;
text-align: center;
color: #000000;
}

#main .content .meta-wrapper {
display: none;
}

img {
height: auto;
overflow: auto;
overflow-x: auto;
overflow-y: auto;
max-width: 100%;
}

#main #media-gallery-media-0 .media-gallery-media-item-thumbnail, #main #media-gallery-media-1 .media-gallery-media-item-thumbnail{
display: none;
}

#main .field-item p {
max-width: 100%;
text-align: justify;
}

.page-taxonomy-term-16 #main .node .float-overflow {
margin: 3px;
}

/* preheader */
#header {
background-color: #222222;
width: 100%;
}

#preheader {
background-color: #222222;
width: 100%; 
max-width: 1100px; 
margin-left:auto; 
margin-right:auto;
}

#preheader .stack-width {
float: left;
left: 0;
}

/* copyright */
#copyright .stack-width {
width: 820px;
position:relative; 
bottom:0;
}

#copyright {
position:fixed; 
bottom:0;
background-color: #222222;
height: 10px;
width:100%;
z-index: +2;
border-top: 2px solid #000000;
}

.page-width {
width: 100%;
}

.page-element #site-name {
border-radius: 8px;
}

/* publications */
.view-publications tr td {
vertical-align: middle;
}

/* video */
.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/* content */
#content-inner {
background-color: #333333;
border-radius: 8px;
z-index: +1;
margin-bottom:25px;
margin-top: 10px;
width: 100%; 
max-width: 1084px; 
margin-left:auto; 
margin-right:auto;
}

#edit-title {
width: 170px;
}

#edit-field-author-value {
width: 170px;
}

#main .form-item label {
width: 150px;
}

/* responsive */

@viewport {
width: device-width;
}

@media (max-width: 1090px) {
#content-inner .box {
padding-left: 8px;
padding-right: 8px;
}

.page-drawing #content-inner {
width: 100%;
max-width: 1100px;
padding-left: 6px;
}
}

/* Tablet */
@media (max-width: 799px) {

#preheader-first-region #logo img {
width: 100%;
max-width: 480px;
}

/* Drawings page */
.page-drawing #content-inner {
width: 100%;
max-width: 1100px;
padding-left: 6px;
overflow: hidden;
}

#main .view-450-px-attempt ul li {
display: inline;
}

#main .view-450-px-attempt a img {
width: 24%;
margin-right: auto;
margin-bottom: auto;
}

/* Gallery */
#main .content .media-gallery-collection .node {
width: 25% !important;
}

#navigation-region .content ul{
background: transparent;
width: 100%; 
margin-left:auto; 
margin-right:auto;
overflow: hidden;
}

#navigation-region ul .level-1 {
list-style: none;
overflow: hidden;
width: calc(33.33333% - 1px);
border-right: 1px solid #222222;
}

#navigation-region .level-1 a {
display: block;
float: left;
width: 100%;
text-align: center;
}

#navigation-region .menu-link-2416 a {
border-left: 1px solid #222222;
}

#navigation-region .menu-link-2206 a {
border-left: 1px solid #222222;
padding-left: 0;
}

#navigation-region .menu-link-3836 a {
text-align: right;
padding-left: 0;
}
#navigation-region .menu-link-3831 a {
text-align: center;
padding-left: 0;
}
#navigation-region .menu-link-4596 a {
text-align: left;
padding-left: 0;
}
#navigation-region .menu-link-4586 a {
text-align: right;
padding-left: 0;
}
#navigation-region .menu-link-2411 a {
text-align: center;
padding-left: 0;
}
#navigation-region .menu-link-2416 a {
text-align: left;
padding-left: 0;
}

/* About Page */
.page-node-1 #sidebar-b {
width: 100%;
text-align: justify;
}

.page-node-1 #sidebar-b .region-sidebar-b {
max-width: 98%;
margin-left: 12px;
}

.page-node-1 #sidebar-b .content p {
display: none;
}

.page-node-1 #main .pane {
position: absolute;
top: 100%;
margin-right: 3%;
left: auto;
right: auto;
}
}

/* Mobile */
@media (max-width: 480px) {
#content-inner {
padding: 0;
z-index: +1;
margin-bottom:25px;
width: 100%; 
margin-left:auto; 
margin-right:auto;
}

#main .meta-inner .media-title {
font-size: 9px;
}

#navigation-region .level-1 a {
font-size: 9px;
padding: 5px 0 5px 0;
}

/* Project pages */
.twocolumn {
column-count:1;
-moz-column-count:1; /* Firefox */
-webkit-column-count:1; /* Safari and Chrome */
text-align: justify;
}

/* Drawings page */
.page-drawing #content-inner {
width: 100%;
max-width: 1100px;
padding-left: 6px;
overflow: hidden;
}

#main .view-450-px-attempt ul li {
display: inline;
}

#main .view-450-px-attempt a img, #main .view-products a img {
width: 49%;
margin-right: auto;
margin-bottom: auto;
}

.page-drawing #content-inner .box {
margin-right: 10px;
}

/* Gallery */
#main .content .media-gallery-collection .node {
width: 50% !important;
}

/* Contact Page */
.page-contact #sidebar-b {
width: 100%;
text-align: center;
}

.page-contact #main .block {
position: absolute;
top: 200px;
width: 98%;
margin-left: auto;
margin-right: auto;
}

textarea#edit-message.form-textarea.required {
width: 94%;
}

.grippie {
width: 93.5%;
}

input#edit-name.form-text.required {
width: 92%;
}

input#edit-mail.form-text.required {
width: 92%;
}

input#edit-subject.form-text.required {
width:92%;
}

/* About Page */
.page-node-1 #sidebar-b {
width: 100%;
text-align: justify;
}

.page-node-1 #sidebar-b .region-sidebar-b {
max-width: 98%;
margin-left: 12px;
}

.page-node-1 #sidebar-b .content p {
display: none;
}

.page-node-1 #main .pane {
position: absolute;
top: 100%;
margin-right: 3%;
left: auto;
right: auto;
}
}